@charset "UTF-8";

.topMain { width:100%; overflow:hidden; }
.topMain ul { margin:0 auto; width:100%; }
.topMain ul img{width:100%; height:auto;}

.slick-list {overflow:visible;}


/*バナー、Facebook*/
.topBlock{ margin-top:10px; }
.topBlock:after { content:"."; display:block; height:0.1em; clear:both; visibility:hidden; }
.topBlock ul{ width:98%; margin:0 auto; }
.topBlock ul li{ margin-bottom:10px; list-style:none; }
.topBlock ul li img{ width:100%; height:auto; }

.topBlock .Facebook{
	width:94%;
	margin:auto;
	padding:2%;
	color:#000;
	background:#FFF;
}
.topBlock .Facebook:after { content:"."; display:block; height:0.1em; clear:both; visibility:hidden; }
.topBlock .Facebook > p{
	width:18%;
	float:left;
}
.topBlock .Facebook > p img{ width:100%; height:auto; }
.topBlock .Facebook > div{
	width:76%;
	padding-left:2%;
	float:right;
	border-left:2px #3c5998 solid;
}
.topBlock .Facebook > div dl dt{ font-size:0.8em; }


/*ツアー・アクティビティプラン*/
.tourPlanBlock{ width:100%; margin-top:20px; }
.tourPlanBlock h2{
	width:100%;
	min-height:41px;
	background:url(../img/img01.png) no-repeat bottom left ;
	background-size:100%;
}
.tourPlanBlock h2 img{ width:70%; padding-left:2%; }
.tourPlanBlock > div { width:100%; margin-top:6px; }
.tourPlanBlock > div:after { content:"."; display:block; height:0.1em; clear:both; visibility:hidden; }
.tourPlanBlock > div > div > div{ width:98%; margin:0 auto; }
.tourPlanBlock > div .photo img{ width:100%; height:auto; margin-top:6px;}
.tourPlanBlock > div > div > div .btn{ display:none; }
.tourPlanBlock > div > div > div .btn_s img{
	width:100%;
	height:auto;
	margin:2% 0 5%;
	margin-top:8px;
}

.tourPlanBlock > div > div > div{ width:98%; margin:0 auto; }
.tourPlanBlock > div > div > div .btn2{ display:none; }

/*バナー*/
.topBannerBlock{ width:99%; margin:10px 0 20px 1%; color:#ffff00;}
.topBannerBlock ul{ width:100%; margin-top:3px;
}
.topBannerBlock ul li{
	width:49%;
	margin:0 0 1% 0;
	list-style:none;
	display:inline-block;
	margin-bottom:3px;
}
.topBannerBlock ul li:nth-of-type(2n){ margin-left:1%; }

.topBannerBlock ul li img{ width:100%; height:auto; }

/*バナー*/
.topBannerBlock{ width:99%; margin:10px 0 20px 1%; color:#ffff00;}
.topBannerBlock ul{ width:100%; margin-top:3px;
}
.topBannerBlock ul li{
	width:49%;
	margin:0 0 1% 0;
	list-style:none;
	display:inline-block;
	margin-bottom:3px;
}
.topBannerBlock ul li:nth-of-type(2n){ margin-left:1%; }

.topBannerBlock ul li img{ width:100%; height:auto; }

/*ツアー*/
.plan_wrap {
	line-height: 1.6;
	font-size: 15px;
	margin: 0;
}

.plan_cont,
.plan_txtbox1 {
    list-style: none;
}
.plan_box {
    width: 100%;
    margin-bottom: 20px;
    box-sizing: border-box;
    padding: 10px;
    background: #00a032 url(../img/ttl_bg.png) no-repeat;
}
.tourPlanBlock .plan_box h3 {
    font-size: 170%;
    font-weight: 700;
    color: #f4fd04;
    line-height: 1.2;
    margin-bottom: 10px;
}
.tourPlanBlock .plan_box h3 span {
    font-size: 60%;
    font-weight: 700;
    color: #fff;
}
.plan_flexbox .plan_imgbox {
    width: 100%;
    margin: 0 0 15px;
    /* font-weight: 600; */
    font-size: 90%;
}
.plan_imgbox {
	overflow: hidden;
}
.plan_box img{
    width: 100%;
	margin-bottom: 5px;
}
.plan_flexbox {
    display: flex;
	display: -webkit-flex;
    justify-content: center;
	-webkit-justify-content: center;
    flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
}
.plan_txt {
    display: flex;
	display: -webkit-flex;
    justify-content: center;
	-webkit-justify-content: center;
    flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
    background: #2eae35;
    box-sizing: border-box;
    padding: 10px;
}
.plan_txt dl {
    font-weight: 700;
    line-height: 1.7;
    margin-bottom: 10px;
}
.plan_txt dt {
    width: 30%;
    float: left;
}
.plan_txt dl > dt > dd {
    width: 70%;
    float: right;
}
.plan_btn a {
    /* padding: 5px 10px; */
    /* text-align: center; */
    /* display: block; */
    /* text-decoration: none; */
    /* font-weight: 700; */
    /* letter-spacing: 0.15rem; */
    /* color: #006432; */
    /* background: #fffd0b; */
    /* border-bottom: solid 1px #98972d; */
    /* border-radius: 4px; */
    /* box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.19); */
}

.plan_imgbox a:hover,
.plan_btn a:hover{
    opacity: 0.8;
}
.plan_txtbox2{
    width: 100%;
    padding: 10px;
    border: 4px solid;
    background: #006432;
    box-sizing: border-box;
    margin-top: 10px;
}
.plan_txtbox1 li span {
    color: #fffd0b;
    font-weight: 700;
    font-size: 107%;
}
.mv_box {
    padding: 10px;
    background: #2eae35;
}
.plan_txtbox2 table {
    margin-bottom: 10px;
    font-size: 98%;
}
.plan_txtbox2 th,
.plan_txtbox2 td {
    font-weight: 700;
}

.plan_txtbox2 th {
    vertical-align: top;
    width: 25%;
	padding-right: 10px;
}
.plan_txtbox2 td {
    width: 100%;
}
.plan_btn {
    width: 60%;
    margin: 0 auto;
}

.time_wrap {
    width: 90px;
    background: #96c11a;
    box-sizing: border-box;
    padding: 10px 3px 3px;
    text-align: center;
    border-radius: 10px;
}

.time_ttl {
    font-size: 90%;
    font-weight: 700;
}

.time_box {
    list-style: none;
    color: #00a032;
    background: #fff;
    font-weight: 700;
    box-sizing: border-box;
    padding: 8px 0;
    border-radius: 0 0 10px 10px;
}

.plan_txt3 {
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    box-sizing: border-box;
    flex-wrap: nowrap;
    background: #2eae35;
    padding: 10px;
}
/*ツアースライダー*/
.plan_imgbox .slick-slider {
    margin-bottom: 5px;
}
/*自動*/
.plan_slide .slick-dots {
    position: absolute;
    bottom: 5px;
    display: block;
    width: 100%;
    padding: 0;
    list-style: none;
    text-align: center;
}
.plan_slide .slick-next {
    right: 10px;
}
.plan_slide .slick-prev {
    left: 10px;
}
.pc_none{
	display: block;
}
.sp_none{
	display: none;
}
.recruit_img {
    text-align: center;
}
.name01{
 margin-bottom:20px;
 font-size: 29px; 
 font-weight: bold;
 text-align: center;
 line-height: 45px;
}
.name01 a{
 color: #fff;
 text-decoration: none;
}
.n-youtube{
 margin-top:0px;
}
 .box-t{
  padding: 0 10px;
 }
 
@media screen and (max-width: 480px) {
 .sp{
  display: block;
 }
 .line-h_corona{
      line-height: 40px;
 }
}